sha256: 31a6f79c581c2df6013d104411da9d158fabbb4566204335f06436e87e78846d
real_size: null
zip_size: 492703173
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep84/open_data_millesime_2026-02-a_dep84_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep84/open_data_millesime_2026-02-a_dep84_gpkg_metadata.yml
